Identifier

CVE-2020-8178

Package Slug

npm/jison

Vulnerability

OS Command Injection

Description

Insufficient input validation in npm package may lead to OS command injection attacks.

Affected Versions

All versions up to 0.4.18

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-07-21

source